<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="style.css" />
    <link
      rel="stylesheet"
      href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
    />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Poppins&display=swap"
      rel="stylesheet"
    />
  </head>
  <body>
    <div class="row">
      <div class="col-md-5 text-center" style="padding: 10rem 2rem 10rem 2.8rem;">
        <img src="images/logo.png" alt="" />
        <div class="text-login">Login into your account</div>
        <div style="text-align: start; margin-bottom: 1.5rem;">
          <label class="text-label">Email Address</label>
          <div style="display: flex; background: #f1f3f6; border-radius: 8px;">
            <input
              class="text-input"
              type="text"
              placeholder="Enter your email"
            />
            <div class="input-icon"><img src="images/Frame.png" alt="" /></div>
          </div>
        </div>
        <div style="text-align: start; margin-bottom: 0.5rem;">
          <label class="text-label">Password</label>
          <div style="display: flex; background: #f1f3f6; border-radius: 8px;">
            <input
              class="text-input"
              type="text"
              placeholder="Enter your password"
            />
            <div class="input-icon"><img src="images/Frame1.png" alt="" /></div>
          </div>
        </div>
        <div class="forgot-pass">Forgot Password?</div>
        <button class="btn-log">Login Now</button>
        <div class="text-or">
          <div class="deco-line"></div>
          OR
          <div class="deco-line"></div>
        </div>
        <button class="btn-sign">Signup Now</button>
      </div>

      <div class="col-md-7 right-content">
        <img src="images/login-illustrator.png" style="width: 70%;"/>
      </div>
    </div>
  </body>
</html>
